» Ubuntu » Packages

Error

two or more packages specified (haskell-data-accessor oneiric)